body {
    padding: 0;
    font-size: 100%;            
}

.grid {
    margin: 0 auto;
    padding: 0 20px;
}


.logo {
    background-image: url('../assets/template/serenesleep-logo.svg');
    background-repeat: no-repeat;
    position: relative;
    width: 250px;
    height: 65px;
    background-size: 250px 65px;
    top: 0px;
    margin: 5px;
    position: relative;
}

.inline-login {
    display: none;
}

.content ul {
    margin: 5px;
}

.percent60 .narrow {
    width: 80%;
    margin: 0 auto;
}

.grid.content {
    padding-top: 90px;
    padding-bottom: 10px;
}

ul.topnav {
    padding-top: 80px;
}

ul.topnav ul li {
    font-size: 80%;    
}

section.row.topnav {
    position: fixed;
    width: 100%;
    left: 0px;
    margin: 0 auto;
    z-index: 99;
    background-color: rgba(131, 173, 123, 1);
    box-shadow: 0px 2px 4px rgba(131, 173, 123, 0.7);
}

.blog .table-cell {
    padding: 5px;
}

div.blog_brief_html {
    float: none;
    width: 100%;
    padding: 0;
}

.blogpost-date {
    font-weight: bold;
}

.main {
    padding-top: 60px;
}

img.imageleft,
img.imageright {
    width: 50%;
}

img.imageleft {
    margin-right: 10px;
}

img.imageright {
    margin-left: 10px;
}

section.twocolumn {
    column-count: 1;
}

.bxslider.blog {
    margin: 10px;
    margin-left: 10px;
    height: initial;
    font-size: 50%;
}

.bxslider.blog li {
    min-height: 464px;
}

.bxslider .blog_brief_html {
    width: 95%;
}


@media screen and (orientation:landscape) and (min-device-width: 375px) {
    body, .grid .content, .content p {
        font-size: .8em;
    }
}

.footer {
    text-align: center;
}

.footer .col {
    margin-bottom: 10px;
}

.top-ig,
.top-fb {
    font-size: 70%;
    margin-top: 0;
    padding: 10px;
}

.serviceicon {
    margin: 0;
}

section.row.content.statement.gallery {
    margin-bottom: 10px;
}

.inline-right {
    float: none;
    display: block;
    margin: 10px auto;
}
